<!DOCTYPE html>
<html lang="ru-RU">
<head profile="http://gmpg.org/xfn/11">
	{headers}
	<meta name="HandheldFriendly" content="true">
	<meta name="format-detection" content="telephone=no">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="default">

	<!-- Favicon -->
	<link rel="shortcut icon" href="{THEME}/icon/favicon.png?v3">

	<!-- CSS -->
	<link href="{THEME}/css/engine.css?v1000" type="text/css" rel="stylesheet">
	<link href="{THEME}/css/main.css?v100000000" type="text/css" rel="stylesheet">
	<link href="{THEME}/css/grid.css" type="text/css" rel="stylesheet">
	<link href="{THEME}/css/owl.carousel.css" type="text/css" rel="stylesheet">
	<link href="{THEME}/css/responsive.css" type="text/css" rel="stylesheet">
	<link href="{THEME}/css/dle_moonwalk.css?v3" type="text/css" rel="stylesheet">
	<link href="{THEME}/css/mcustomscrollbar.css" type="text/css" rel="stylesheet">
	<!-- Font -->
	<link rel="stylesheet" id="Source-Sans-Pro-css" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700" type="text/css" media="all">
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Play:400,700&amp;subset=cyrillic">

</head>
<body class="default">
	<!-- Расскомментировать под брэндирование
	<style>
			#pageskin {
			    position: fixed;
			    top: 0;
			    left: 0;
			    width: 100%;
			    height: 100%;
			}
			#pageskin .pageskin-link.left {
			    width: 50%;
			}
			#pageskin .pageskin-link {
			    position: absolute;
			    top: 0;
			    left: 0;
			    width: 100%;
			    height: 100%;
			}
			#pageskin .pageskin-link.right {
			    right: 0;
			    width: 50%;
			    left: auto;
			}
	</style>
	<div id="pageskin" style="background: url('{THEME}/images/page.jpg') no-repeat center top fixed;">
			<a href="#" target="_blank" class="pageskin-link left"></a>
			<a href="#" target="_blank" class="pageskin-link right"></a>
	</div>-->

	<!-- Header -->
	<header class="container">
		<div class="col-md-12 clearfix">
			<div class="top">
				<div class="row">
					<div class="mobile-menu-icon icon-menu fa fa-bars"></div>
					<div class="mobile-search-icon icon-search fa fa-search"></div>
					<div class="col-md-3 col-logo">
						<div class="logo">
							<div class="logo-content">
								<a href="/" class="logo-text">
								<img src="{THEME}/images/logo.png" alt="" />
								</a>
							</div>
						</div>
					</div>
					<div class="col-md-5 col-search">
						<div class="search">
							<div class="hide-overflow">
								<form id="quicksearch" method="post">
									<input type="hidden" name="do" value="search">
									<input type="hidden" name="subaction" value="search">
									<button type="submit" id="search-button"><span class="fa fa-search"></span></button>
									<input id="story" name="story" placeholder="Введите название..." type="text" autocomplete="off" />
								</form>
							</div>
						</div>
					</div>
					<!--noindex-->
					<div class="col-md-4 col-user-menu">
						<div class="header-user">
							<div class="user-area">
								<div class="list">
									<div class="guest-buttons">
										[group=5]
										<a href="/?do=register" class="register btn header"> <span class="fa fa-lock icon-user-plus" aria-hidden="true"></span> Регистрация </a>
										<a href="#" class="login btn header modal-login"> <span class="fa fa-user icon-loc" aria-hidden="true"></span> Войти </a>
										[/group]
										[not-group=5]
										<a href="/?action=logout" class="register btn header"> <span class="fa fa-lock icon-user-plus" aria-hidden="true"></span> Выйти </a>
										<a href="#" class="login btn header modal-login"> <span class="fa fa-user icon-loc" aria-hidden="true"></span> Кабинет </a>
										[/not-group]
									</div>
								</div>
							</div>
						</div>
					</div>
					<!--/noindex-->
				</div>
			</div>
			<!-- Top Menu -->
			<nav class="menu">
				<div id="nav">
					<ul>
						<li class="menu-item-home current-menu-item"><a href="/"><span class="fa fa-home"></span> Главная</a></li>
						<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children"><a href="#">Новинки <span class="icon-num">{catnewscount id="9"}</span></a>
							<ul class="sub-menu flexcroll">
								<li class="menu-item menu-item-type-taxonomy menu-item-object-category"><a href="/kinofilmy/">Фильмы</a></li>
								<li class="menu-item menu-item-type-taxonomy menu-item-object-category"><a href="/serialy/">Сериалы</a></li>
								<li class="menu-item menu-item-type-taxonomy menu-item-object-category"><a href="/multfilmy/">Мультфильмы</a></li>
								<li class="menu-item menu-item-type-taxonomy menu-item-object-category"><a href="/anime/">Аниме</a></li>
							</ul>
						</li>
						<li class="menu-item menu-item-type-post_type menu-item-object-page"><a href="/luchshie-filmy.html"><span class="fa fa-star-o"></span> Лучшие фильмы</a></li>
						<li class="menu-item menu-item-type-post_type menu-item-object-page"><a href="/luchshie-serialy.html"><span class="fa fa-star-o"></span> Лучшие сериалы</a></li>
						<li class="menu-item menu-item-type-post_type menu-item-object-page"><a href="#"><span class="fa fa-calendar"></span> Анонсы</a></li>
						<li class="menu-item menu-item-type-post_type menu-item-object-page"><a href="/top100.html"><span class="fa fa-trophy"></span> Топ 100</a></li>
						<li class="menu-item menu-item-type-post_type menu-item-object-page"><a href="#"><span class="fa fa-folder-open-o"></span> Подборки</a></li>
					</ul>
				</div>
			</nav><!-- /Top Menu -->
			<!-- Letter menu -->
			<!-- <div class="letter-menu">
				<ul class="glossary">
					<li><a href="/catalog/А" class="lglossary">А</a></li>
					<li><a href="/catalog/Б" class="lglossary">Б</a></li>
					<li><a href="/catalog/В" class="lglossary">В</a></li>
					<li><a href="/catalog/Г" class="lglossary">Г</a></li>
					<li><a href="/catalog/Д" class="lglossary">Д</a></li>
					<li><a href="/catalog/Е" class="lglossary">Е</a></li>
					<li><a href="/catalog/Ж" class="lglossary">Ж</a></li>
					<li><a href="/catalog/З" class="lglossary">З</a></li>
					<li><a href="/catalog/И" class="lglossary">И</a></li>
					<li><a href="/catalog/К" class="lglossary">К</a></li>
					<li><a href="/catalog/Л" class="lglossary">Л</a></li>
					<li><a href="/catalog/М" class="lglossary">М</a></li>
					<li><a href="/catalog/Н" class="lglossary">Н</a></li>
					<li><a href="/catalog/О" class="lglossary">О</a></li>
					<li><a href="/catalog/П" class="lglossary">П</a></li>
					<li><a href="/catalog/Р" class="lglossary">Р</a></li>
					<li><a href="/catalog/С" class="lglossary">С</a></li>
					<li><a href="/catalog/Т" class="lglossary">Т</a></li>
					<li><a href="/catalog/У" class="lglossary">У</a></li>
					<li><a href="/catalog/Ф" class="lglossary">Ф</a></li>
					<li><a href="/catalog/Х" class="lglossary">Х</a></li>
					<li><a href="/catalog/Ц" class="lglossary">Ц</a></li>
					<li><a href="/catalog/Ч" class="lglossary">Ч</a></li>
					<li><a href="/catalog/Ш" class="lglossary">Ш</a></li>
					<li><a href="/catalog/Щ" class="lglossary">Щ</a></li>
					<li><a href="/catalog/Э" class="lglossary">Э</a></li>
				</ul>
			</div> -->
			<!-- /Letter menu -->
			<div class="header-menu-bottom-ads wrapper rkads">
[banner_glavnaja-728x90]
{banner_glavnaja-728x90}
[/banner_glavnaja-728x90]
			</div>
		</div>
	</header><!-- /Header -->
	
	<!-- container -->
	<section class="container">
		<div class="col-md-12">
			[category={include file="modules/id_collection.tpl"}]
			<div class="home-con">
				[aviable=cat]<header class="header-title"><h2 class="title violet">{category-title}</h2></header>[/aviable]
				<div class="mix-movies-con">{content}</div>
			</div>
			[/category]
			
			[not-category={include file="modules/id_collection.tpl"}] <!-- исключаем коллекции -->
			
			[aviable=showfull]
			<main class="main-full">
			    {info}{content}
			</main>
			[/aviable]
			
			[not-aviable=showfull]
			<div class="home-con">
				<div class="col-md-12 clearfix">
					{info}
				</div>
				[aviable=main]
				<div class="layout home-t">
					<div class="slider owl-carousel">
						{custom category="1-10" template="modules/custom_slide" from="0" limit="16" cache="no"}
					</div>
				</div>
				[/aviable]
				[aviable=cat]
				<!-- Выводим топ новостей в категории -->
				<div class="layout topcategory">
					<header class="header-title">
						<h2 class="title violet"><span>Топ в категории</span> {category-title}</h2>
					</header>
					<div class="slider owl-carousel">
					    {custom category="{category-id}" template="modules/custom_slide" order="reads" from="0" limit="16" cache="no"}
					</div>
				</div>
				{include file="modules/cat_seo.tpl"}
				[/aviable]

				<div class="layout home-s">
					<div class="row">
						[aviable=main|cat]
						<!-- sidebar -->
						<div class="col-xl-3 col-lg-12">
							<aside id="sidebar">
								<!-- sidebar -->
								<div class="sidebar-con clearfix widget-menu widget_categories">
									<div class="top title red"><span class="fa fa-bars" aria-hidden="true"></span> <span>Жанры</span> в категории</div>
									<div class="space"></div>
									<div class="content-inside">
										<div class="genre_tab-group">
											<!-- <b class="genre_tab noselect active" data-id="ganre_movies">Фильмы</b>
											<b class="genre_tab noselect" data-id="ganre_series">Сериалы</b>
											<b class="genre_tab noselect" data-id="ganre_cartoon">Мульт</b>
											<b class="genre_tab noselect" data-id="ganre_anime">Аниме</b> -->
										</div>
										<div class="space"></div>
										<div class="genre_wrap ganre_movies active">
										    <ul class="widget-menu-slist">
											    {catmenu id="1-50" subcat="no"}
											</ul>
										</div>
										<!-- <div class="genre_wrap ganre_series">
										    <ul class="widget-menu-slist">
											    {catmenu id="45" subcat="no"}
											</ul>
										</div>
										<div class="genre_wrap ganre_cartoon">
										    <ul class="widget-menu-slist">
											    {catmenu id="46" subcat="no"}
											</ul>
										</div>
										<div class="genre_wrap ganre_anime">
										    <ul class="widget-menu-slist">
											    {catmenu id="48" subcat="no"}
											</ul>
										</div> -->
									</div>
								</div>
								<div class="clear"></div>
							    <div class="sidebar-con clearfix widget-moonwalk">
									<div class="top title violet"><span class="fa fa-window-restore" aria-hidden="true"></span> <span>Обновление</span> сериалов</div>
									<div class="space"></div>
									<div class="content-inside">
										{*include file="modules/moonwalk-series.tpl"*}
										<div class="dle_moonwalk_block">
	                                   <div class="dle_moonwalk_block_date"><span>Сегодня</span>, {date-d-m}</div>
	                                    <ul class="dle_moonwalk_block_list">
										{custom category="45" days="1" template="modules/series" from="0" limit="6" cache="no"}
										</ul>
                                        </div>

										{*  {include file="modules/series_block.tpl"}   
										<!-- вывод сериалов обычным тегом custom, понадобится если не используете модуль moonserials -->  *}
									</div>
								</div>
								<div class="clear"></div>
								<div class="sidebar-con clearfix widget-movies widget_top">
									<div class="top title orange"><span class="fa fa-trophy"></span> <span>ТОП</span> за неделю</div>
									<div class="cat_tab-group">
										<b class="cat_tab noselect active" data-id="category_movies">Фильмы</b>
										<b class="cat_tab noselect" data-id="category_series">Сериалы</b>
										<b class="cat_tab noselect" data-id="category_cartoon">Мульт</b>
										<b class="cat_tab noselect" data-id="category_anime">Аниме</b>
									</div>
									<div class="space"></div>
									<div class="content-inside cat_wrap category_movies active">
										{custom category="44" template="modules/custom_side" from="0" limit="6" cache="no"}
									</div>
									<div class="content-inside cat_wrap category_series">
										{custom category="45" template="modules/custom_side" from="0" limit="6" cache="no"}
									</div>
									<div class="content-inside cat_wrap category_cartoon">
										{custom category="46" template="modules/custom_side" from="0" limit="6" cache="no"}
									</div>
									<div class="content-inside cat_wrap category_anime">
										{custom category="48" template="modules/custom_side" from="0" limit="6" cache="no"}
									</div>
								</div>
								<div class="clear"></div>
								<div class="sidebar-con clearfix widget-comments">
									<div class="top title red"><span class="fa fa-comments" aria-hidden="true"></span> <span>Новые</span> Комментарии</div>
									<div class="space"></div>
									<div class="content-inside">
										<ul class="has-avatar">
										    {customcomments template="modules/lastcomments" from="0" limit="5" cache="no"}
										</ul>
									</div>
								</div>
							</aside>
						</div><!-- /sidebar -->
						[/aviable]
						<div class="[aviable=main|cat]col-xl-9[/aviable] col-lg-12" id="content">
							<div class="home-cats-con">
								[not-aviable=main]
								<div class="mix-movies-con">
								    {content}
								</div>
								[/not-aviable]
								[aviable=main]
								<div class="mix-movies-con">
									<header class="header-title fx-row fx-middle">
										<h2 class="title violet badge fx-row fx-middle"><span>Последние публикации</span> <!-- <div class="counter">{catnewscount id="1-50"}</div> --></h2>
										<span> <a href="/lastnews" class="see-all">Перейти в каталог</a></span>
									</header>
									<div class="slider owl-carousel">
										{custom category="1-50" template="modules/custom_slide" from="0" limit="10" cache="no"}
									</div>
								</div>
								<div class="mix-movies-con">
									<header class="header-title fx-row fx-middle">
										<h2 class="title violet badge fx-row fx-middle"><span>Новинки 2020</span> <div class="counter">{catnewscount id="9"}</div> </h2>
										<span> <a href="/god-2020/" class="see-all">Перейти в каталог</a></span> 
									</header>
									<div class="slider owl-carousel">
										{custom category="9" template="modules/custom_slide" from="0" limit="10" cache="no"}
									</div>
								</div>
								<div class="mix-movies-con">
									<header class="header-title fx-row fx-middle">
										<h2 class="title violet badge fx-row fx-middle"><span>Боевики</span> <div class="counter">{catnewscount id="16"}</div></h2>
										<span> <a href="/boevik/" class="see-all">Перейти в каталог</a></span>
									</header>
									<div class="slider owl-carousel">
										{custom category="16" template="modules/custom_slide" from="0" limit="10" cache="no"}
									</div>
								</div>
								<div class="mix-movies-con">
									<header class="header-title fx-row fx-middle">
										<h2 class="title orange badge fx-row fx-middle"><span>Драма</span> <div class="counter">{catnewscount id="22"}</div></h2>
										<span> <a href="/drama/" class="see-all">Перейти в каталог</a></span>
									</header>
									<div class="slider owl-carousel">
										{custom category="22" template="modules/custom_slide" from="0" limit="10" cache="no"}
									</div>
								</div>
								<div class="mix-movies-con">
									<header class="header-title fx-row fx-middle">
										<h2 class="title violet badge fx-row fx-middle"><span>Русский</span> <div class="counter">{catnewscount id="14"}</div></h2>
										<span> <a href="/detskij/" class="see-all">Перейти в каталог</a></span>
									</header>
									<div class="slider owl-carousel">
										{custom category="14" template="modules/custom_slide" from="0" limit="10" cache="no"}
									</div>
								</div>
								<div class="mix-movies-con">
									<header class="header-title fx-row fx-middle">
										<h2 class="title orange badge fx-row fx-middle"><span>Фантастика</span> <div class="counter">{catnewscount id="18"}</div></h2>
										<span> <a href="/fantastika/" class="see-all">Перейти в каталог</a></span>
									</header>
									<div class="slider owl-carousel">
										{custom category="18" template="modules/custom_slide" from="0" limit="10" cache="no"}
									</div>
								</div>
								<div class="mix-movies-con">
									<header class="header-title fx-row fx-middle">
										<h2 class="title violet badge fx-row fx-middle"><span>Зарубежный</span> <div class="counter">{catnewscount id="19"}</div></h2>
										<span> <a href="/jerotika/" class="see-all">Перейти в каталог</a></span>
									</header>
									<div class="slider owl-carousel">
										{custom category="19" template="modules/custom_slide" from="0" limit="10" cache="no"}
									</div>
								</div>
								<div class="mix-movies-con">
									<header class="header-title fx-row fx-middle">
										<h2 class="title orange badge fx-row fx-middle"><span>Приключения</span> <div class="counter">{catnewscount id="20"}</div></h2>
										<span> <a href="/prikljuchenija/" class="see-all">Перейти в каталог</a></span>
									</header>
									<div class="slider owl-carousel">
										{custom category="20" template="modules/custom_slide" from="0" limit="10" cache="no"}
									</div>
								</div>
								[/aviable]
							</div>
						</div>
					</div>
				</div>

				[aviable=main]{include file="modules/main_seo.tpl"}[/aviable]

			</div>
			[/not-aviable]
			[/not-category]
		</div>
	</section><!-- /container -->

	<!-- footer -->
	<footer>
	    <div class="container">
	        <div class="col-md-12">
	        		<div class="clear"></div>
	        		<div class="header-menu-bottom-ads wrapper rkads">
[banner_glavnaja-728x90] 
{banner_glavnaja-728x90}
[/banner_glavnaja-728x90]
					</div>
	        		<div class="footer-menu">
	                <ul>
	                    <li class="menu-item menu-item-type-post_type menu-item-object-page"><a href="#">Фильмы</a></li>
	                    <li class="menu-item menu-item-type-post_type menu-item-object-page"><a href="#">Сериалы</a></li>
	                    <li class="menu-item menu-item-type-post_type menu-item-object-page"><a href="#">Мультфильмы</a></li>
	                    <li class="menu-item menu-item-type-post_type menu-item-object-page"><a href="#">Аниме</a></li>
	                    <li class="menu-item menu-item-type-post_type menu-item-object-page"><a href="#">Топ 100</a></li>
	                    <li class="menu-item menu-item-type-post_type menu-item-object-page"><a href="#">Подборки</a></li>
	                </ul>
	            </div>
	            <div class="clear"></div>
	            <div class="copyright">
	                <div class="row no-gutters">
	                    <div class="col-md-2 col-12">
	                        <div class="logo">
	                            <div class="logo-content center"><a href="#" class="logo-text"><img src="{THEME}/images/logo.png" alt="" /></a></div>
	                        </div>
	                    </div>
	                    <div class="col-md-3">
	                        <span class="copyright-text">© 2019, Все права защищены.</span>
							[aviable=main]<a href="https://dlepavilion.com/" target="_blank" rel="nofollow">DlePavilion</a>[/aviable]
	                    </div>
	                    <div class="col-md-3">
	                      <div class="footer-counter">
	                      	<img src="{THEME}/images/count.png" alt="">
	                      	<img src="{THEME}/images/count.png" alt="">
	                      </div>
	                    </div>
	                    <div class="offset-md-1 col-md-3 col-12">
	                        <span class="footer-description">
	                        	<div id="gotop"><span class="fa fa-chevron-up"></span></div>
							</span>
	                        <div class="footer-hide" style="display:none"></div>
	                    </div>
	                </div>
	            </div>
	            <div class="clear"></div>
	            <div class="footer-menu">
	                <ul>
	                    <li class="menu-item menu-item-type-post_type menu-item-object-page"><a href="#">Правообладателям</a></li>
	                    <li class="menu-item menu-item-type-post_type menu-item-object-page"><a href="#">DMCA</a></li>
	                    <li class="menu-item menu-item-type-post_type menu-item-object-page"><a href="#">Поддержка</a></li>
	                    <li class="menu-item menu-item-type-post_type menu-item-object-page"><a href="#">Обратная связь</a></li>
	                </ul>
	                <div class="footer-social-icons">
	                	
	                </div>
	            </div>

	        </div>
	    </div>
	</footer><!-- /footer -->
	<!-- Script -->
	{login}
	{jsfiles}
	<script src="{THEME}/js/main.js?v5"></script>
	<script src="{THEME}/js/owl.carousel.min.js"></script>
	<!-- <script src="{THEME}/js/share.js"></script> -->
	{AJAX}
</body>
</html>