<div class="profile-widget">
	<div id="profile-header">
	    <div class="profile-left">
	        <div class="co-1">
	          <div class="avatar">
	            <img alt="{usertitle}" src="{foto}" class="avatar avatar-48 photo" height="48" width="48"> 
	          </div>
	        </div>
	        <div class="co-2">
	          <div class="title">
	            <h1 class="title"><span>{usertitle}</span></h1>
	          </div>
	          <div class="excerpt"></div>
	        </div>
	        <div class="co-3">
	          <div class="list-info align-center">
	           	<div class="info">{favorite-count} <span>Закладок</span></div>
							[news-num]<div class="info">{news-num} <span>Новостей</span></div>[/news-num]
							[comm-num]<div class="info">{comm-num} <span>Комментариев</span></div>[/comm-num]
	          </div>
	        </div>
	    </div>
	</div>
	<div class="single-content tabs">
	  <div class="tab-buttons noselect">
	    <li data-id="user-favori" class="tab comments-tab active"><span class="icon-star iconfix">Закладки</span></li>
	    <li data-id="user-list" class="tab images-tab"><span class="icon-clock iconfix">Смотрю</span></li>
	    [not-logged]<li data-id="user-comments" class="tab details-tab"><span class="icon-comment iconfix">Комментарии</span></li>[/not-logged]
	    <li data-id="user-kk" class="tab details-tab"><span class="icon-right-open iconfix">Информация</span></li>
	    [not-logged]<li data-id="user-edit" class="tab details-tab"><span class="icon-right-open iconfix">Редактировать</span></li>[/not-logged]
	  </div>
	</div>
	<div class="clear"></div>
	<div class="film-content wrap active" id="user-favori">
		<h3 class="title green">Закладки</h3>
		<div class="row fix-author_item fix_author clearfix list_items">
			[not-favorite-count]<p>Нет закладок</p>[/not-favorite-count]
		  [favorite-count]
		   {custom id="{favorite-id}" template="shortstory" available="userinfo" order="date" sort="desc" cache="yes"}
		  [/favorite-count]
		</div>
	</div>
	<div class="film-content wrap " id="user-list">
		<h3 class="title green">Смотрю</h3>
		<div class="fix-author_item fix_author clearfix list_items">
			Использовать модуль или удалить
		</div>
	</div>
	[not-logged]
	<div class="film-content wrap" id="user-comments">
		<h3 class="title green">Ваши комментарии</h3>
		<div class="fix-author_item fix_author clearfix list_items">
			 {customcomments author="{usertitle}" template="comments" available="userinfo" navigation="yes" order="date" limit="5"}
		</div>
	</div>
	[/not-logged]
	<div class="film-content wrap" id="user-kk">
		<div class="fix-author_item fix_author clearfix list_items">
			<ul class="profile-information">
				<li><span>Регистрация:</span> {registration}</li>
				<li><span>Заходил(а):</span> {lastdate}</li>
				[news-num]<li>{news}[rss], RSS [/rss]</li>[/news-num]
				[comm-num]<li>{comments}</li>[/comm-num]
				[fullname]<li><span>Полное имя:</span> {fullname}</li>[/fullname]
				[land]<li><span>Место жительства:</span> {land}</li>[/land]
				<li><span>О себе:</span> {info}</li>
				[signature]<li><span>Подпись:</span> {signature}</li>[/signature]
			</ul>
		</div>
	</div>
	[not-logged]
	<div class="film-content wrap" id="user-edit">
		<h3 class="title green">Редактирование профиля:</h3>
		<div class="fix-author_item fix_author clearfix list_items">
			<div id="options" class="form-wrap">
								<div class="form-item clearfix">
									<label>Ваше Имя:</label>
									<input type="text" name="fullname" value="{fullname}" placeholder="Ваше Имя" />
								</div>
								<div class="form-item clearfix">
									<label>Ваш E-Mail:</label>
									<input type="text" name="email" value="{editmail}" placeholder="Ваш E-Mail: {editmail}" />
								</div>
								<div class="form-checks">
									{hidemail}
									<input style="margin-left: 50px" type="checkbox" id="subscribe" name="subscribe" value="1" /> 
									<label for="subscribe">Отписаться от подписанных новостей</label>
								</div>
								<div class="form-item clearfix">
									<label>Место жительства:</label>
									<input type="text" name="land" value="{land}" placeholder="Место жительства" />
								</div>
								<div class="form-textarea">
									<label>Список игнорируемых пользователей:</label>
									{ignore-list}
								</div>
								<div class="form-item clearfix">
									<label>Старый пароль:</label>
									<input type="password" name="altpass" placeholder="Старый пароль" />
								</div>
								<div class="form-item clearfix">
									<label>Новый пароль:</label>
									<input type="password" name="password1" placeholder="Новый пароль" />
								</div>
								<div class="form-item clearfix">
									<label>Повторите пароль:</label>
									<input type="password" name="password2" placeholder="Повторите Новый пароль" />
								</div>
								<div class="form-textarea">
									<label>Блокировка по IP (Ваш IP: {ip}):</label>
									<textarea name="allowed_ip" style="height: 160px" rows="5" class="f_textarea" >{allowed-ip}</textarea>
									<div style="margin-top: 10px">
														<span style="color:red; font-size:12px;">
														* Внимание! Будьте бдительны при изменении данной настройки.
														Доступ к Вашему аккаунту будет доступен только с того IP-адреса или подсети, который Вы укажете.
														Вы можете указать несколько IP адресов, по одному адресу на каждую строчку.
														<br />
														Пример: 192.48.25.71 или 129.42.*.*</span>
									</div>
								</div>
								<div class="form-item clearfix">
									<label>Аватар:</label>
									<input type="file" name="image" size="28" />
								</div>
								<div class="form-item clearfix">
									<label>Сервис <a href="http://www.gravatar.com/" target="_blank">Gravatar</a>:</label>
									<input type="text" name="gravatar" value="{gravatar}" placeholder="Укажите E-Mail в этом сервисе" />
								</div>
								<div class="form-checks">
									<input type="checkbox" name="del_foto" id="del_foto" value="yes" /> 
									<label for="del_foto">Удалить аватар</label>
								</div>
								<div class="form-item clearfix">
									<label>Часовой пояс:</label>
									{timezones}
								</div>
								<div class="form-textarea">
									<label>О себе:</label>
									<textarea name="info" rows="5">{editinfo}</textarea>
								</div>
								<div class="form-textarea">
									<label>Подпись:</label>
									<textarea name="signature" rows="5">{editsignature}</textarea>
								</div>
								<div class="form-xfield">
									<table class="tableform">{xfields}</table>
								</div>
								
								<div class="form-checks">{twofactor-auth}</div>
								<div class="form-checks">{news-subscribe}</div>
								<div class="form-checks">{comments-reply-subscribe}</div>
								<div class="form-checks">{unsubscribe}</div>

								<div class="form-submit">
									<button name="submit" type="submit">Отправить</button>
									<input name="submit" type="hidden" id="submit" value="submit" />
								</div>
			</div>
		</div>
	</div>
	[/not-logged]
</div>